{
    "version": 4,
    "id": 1622195270944,
    "autoColormaps": false,
    "colormap": "Jacco208",
    "autoImages": false,
    "image": "z-look!.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "image_dissolve",
            "displayName": "Image dissolve",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "scanline_y",
            "displayName": "Scanline Y",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Downwards"
                },
                "thickness": {
                    "value": 3
                }
            }
        },
        {
            "lens": false,
            "name": "speaker",
            "displayName": "Speaker",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}